# xs2bmp

export graphics to BMP

## Calling Sequence

                xs2bmp(win_num, file_name)
                xs2bmp(fig, file_name)

## Arguments

win_num

  an integer, ID of the figure to export.

fig

  handle of the figure to export.

file_name

  a string, name of the exported file.

## Description

`xs2bmp` exports the display of a graphic window into a BMP file.

## Examples

    scf(0)
    plot2d()
    //BMP export
    xs2bmp(0,'foo.bmp');

## See Also

- toprint
- printfigure
- xs2gif
- xs2jpg
- xs2png
- xs2ppm
- xs2eps
- xs2pdf
- xs2svg
- xs2ps
- xs2emf